/* IMPORTS ------------------------------------------------------------*/

@import url('reset.css');

/* HACKS ------------------------------------------------------------*/

.clear{
	clear:both;
	height:1px;
}

.inv{
	display:none;
}

.alignleft{
	float: left;
	margin: 5px 10px 5px 0px;
}

/* HEADER --------------------------------------------------------*/

#header{
	background: url(../img/header_bg.png) no-repeat;
}

/* GENERAL ------------------------------------------------------------*/

@font-face {
    font-family: 'ExoRegular';
    src: url('../fonts/exo/Exo-Regular-webfont.eot');
    src: url('../fonts/exo/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/Exo-Regular-webfont.woff') format('woff'),
         url('../fonts/exo/Exo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/exo/Exo-Regular-webfont.svg#ExoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	line-height: 1;
	color: #696969;
	background: #282828;
	font-family: ExoRegular;
	text-shadow: 0 1px rgba(0, 0, 0, 0.9);
	font-size:  100%;
	margin-bottom: 10px;
	margin-top: 0px;
}

.images {
	padding: 1px;
	border: 1px solid #545454;
	box-shadow: 0 0 3px 3px #111111;
	-webkit-box-shadow: 0 0 3px 3px #111111;
	-moz-box-shadow: 0 0 3px 3px #111111;
	margin: 10px;
}

.thumbs {
	padding: 1px;
	border: 1px solid #545454;
	box-shadow: 0 0 3px 3px #111111;
	-webkit-box-shadow: 0 0 3px 3px #111111;
	-moz-box-shadow: 0 0 3px 3px #111111;
	width: 70px;
	margin: 6px;
	width: 80px;
}

.txtitle{
	font-weight: bold;
	color: #9d9c93;
}

.date{
	font-style: italic;
	color: #7e7d7a;
	font-size:  70%;
}

.divider{
	width: 601px;
	height: 2px;
}

#wrapper{
	width: 850px;
	margin: 0px auto;
	background: #222222;
	padding: 1px;
	border: 1px solid #6a6651;
	min-height: 620px;
	line-height: 1.4em;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: 0 0 7px 7px #111;
	-webkit-box-shadow: 0 0 7px 7px #111;
	-moz-box-shadow: 0 0 7px 7px #111;
}

#header{
	height: 315px;
	position: relative;
	z-index: 10;
}

#main{
	background: #222222 url(../img/back_main.png) no-repeat;
	font-size: 15px;
	min-height: 570px;
	position: relative;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#content{
	min-height: 300px;
	overflow: hidden;
	margin-bottom: 0px;
}

#posts{
	float: left;
	width: 600px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#posts a{
	color: #97905e;
	text-decoration: none;
}
#posts a:hover{
	color: #efefef;
	text-decoration: none;
}

#sidebar {
	position: absolute;
	top: 40px;
	left: 622px;
	overflow: hidden;
	margin-bottom: 5px;
}

#logo{
	background: url(../img/logo.png);
	position: absolute;
	top: 20px;
	left: 75px;
}

/* MASSACRE -----------------------------------------------------*/

.label{
	position: absolute;
	display: block;
	float: left;
	overflow: hidden;
	margin-top: -2px;
	margin-left: 820px;
}

.label li{
	display: block;
	width: 30px;
	height: 139px;
	float: left;
}

.label a{
	display: block;
	width: 30px;
	height: 139px;
	text-indent: -9000px;
}

/* TITLE --------------------------------------------------------*/

#page-title{
	overflow: hidden;
	height: 30px;
	margin-bottom: 10px;
	background: #131313 url(../img/border.png) repeat-x bottom left;
}

/* SOCIAL --------------------------------------------------------*/

#social-holder{
	overflow: hidden;
	width: 100%;
	padding-top: 176px;
	margin-left: -36px;
}

.social{
	display: block;
	float: left;
	overflow: hidden;
	margin-left: 102px;
}

.social li{
	display: block;
	width: 64px;
	height: 64px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.social a{
	display: block;
	width: 64px;
	height: 64px;
	text-indent: -9000px;
}

.store{
	display: block;
	float: left;
	overflow: hidden;
	margin-left: 60px;
}

.store li{
	display: block;
	width: 64px;
	height: 64px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.store a{
	display: block;
	width: 64px;
	height: 64px;
	text-indent: -9000px;
}

/* NAVIGATION --------------------------------------------------------*/

#nav{
	background-image: url(../img/nav_ribbon.png);
	background-image: repeat-x;
	display: block;
	top: 244px;
	height: 59px;
	width: 852px;
	margin-left: -1px;
}

#nav.nav {
    position: fixed;
    top: -8px;
}

#nav>li{
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 16px;
}

#nav>li:first-child{
	margin-left: 79px;
}

#nav>li>a{
	display: block;
	font-size: 16px;
	color: #97905e;
	text-decoration: none;
	padding: 7px 11px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.7);
}

#nav>li>a:hover,
#nav>li.current-menu-item>a{
	color: #fff;
	text-decoration: ul;
}

/* sub navigation */

#nav>li ul{
	display: block;
	margin-top: -6px;
	background-image: url(../img/nav_bg.png);
	width: 214px;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}

#nav>li>ul ul{
	margin-top: 0px;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}

#nav>li ul li a{
	display: block;
	padding: 10px 15px;
	display: block;
	font-size: 14px;
	color: #464646;
	text-decoration: none;
}

#nav>li ul li a:hover{
	background: #464646;
	color: #fff;
	opacity: 0.7;
}

#nav>li ul li:last-child a:hover{ /* last item its rounded at bottom */
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}

/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	float: right;
	width: 230px;
	margin-right: 0px;
}

.title{
	display: block;
	float: right;
	overflow: hidden;
	margin-right: 1px;
}

.title li{
	display: block;
	width: 220px;
	height: 31px;
	float: right;
}

.title a{
	display: block;
	width: 220px;
	height: 31px;
	text-indent: -9000px;
}

.ribbon{
	display: block;
	float: right;
	overflow: hidden;
	margin-right: 1px;
}

.ribbon li{
	display: block;
	width: 190px;
	height: 54px;
	float: right;
}

.ribbon a{
	display: block;
	width: 190px;
	height: 54px;
	text-indent: -9000px;
}
/* FOOTER --------------------------------------------------------*/

#footer{
	overflow: hidden;
	height: 30px;
	background: #131313 url(../img/border.png) repeat-x bottom left;
	margin-bottom: -3px;
}

.copy{
	display: block;
	float: left;
	overflow: hidden;
	margin-top: 11px;
	margin-left: 327px;
}

.copy li{
	display: block;
	width: 196px;
	height: 9px;
	float: left;

}

.copy a{
	display: block;
	width: 196px;
	height: 9px;
}